Aktualisiere auf OS X El Capitan.

Es gibt viele Gründe, jetzt auf OS X El Capitan upzugraden. Du bekommst neue Features, die das Arbeiten mit deinem Mac noch effizienter und angenehmer machen. Und nur mit dem Upgrade kannst du sicher sein, dass du die neuesten Sicherheitsfunktionen und Leistungsverbesserungen hast. Hier sind noch zwei Gründe: Es ist kostenlos. Und ganz einfach.

Wahrscheinlich wird El Capitan auf deinem Mac laufen.

Macs aus dem Jahr 2009 und neuere Modelle sowie einige Modelle aus den Jahren 2007 und 2008 können auf El Capitan aktualisiert werden.

Prüfe deine Mac Hardware

Du musst nur dafür sorgen, dass
alles bereit ist.

Wenn auf deinem Mac Snow Leopard (10.6.8) oder eine neuere Version läuft, kannst du direkt auf El Capitan aktualisieren.

Upgraden ist kostenlos. Und einfacher, als du denkst.

Besuche die Seite für OS X El Capitan im Mac App Store. Klicke auf die Download-Taste und folge der Anleitung auf dem Bildschirm. Wenn du keinen Breitband-Internetzugang hast, kannst du deinen Mac im Apple Store upgraden lassen.

Allgemeine Voraussetzungen

  • OS X 10.6.8 oder neuer
  • 2 GB Arbeitsspeicher
  • 8,8 GB freier Speicher auf der Festplatte
  • Für einige Funktionen ist eine Apple ID erforderlich; es gelten die Nutzungsbedingungen.
  • Einige Funktionen erfordern einen kompatiblen Internetanbieter, hierfür können Gebühren anfallen.

Du hast eine ältere Version von OS X? Infos zum Upgrade

Upgraden von älteren OS X Versionen

Upgraden von OS X Snow Leopard

Wenn du Snow Leopard (10.6.x) hast, musst du zuerst auf die neueste Version von Snow Leopard aktualisieren, bevor du OS X El Capitan im Mac App Store laden kannst. Klicke einfach auf das Apple Symbol und wähle «Softwareaktualisierung», um die neueste Version, OS X Snow Leopard 10.6.8, zu installieren.

Upgraden von OS X Leopard

Wenn du Leopard verwendest und auf OS X El Capitan aktualisieren möchtest, musst du zuerst auf OS X Snow Leopard upgraden. OS X Snow Leopard kannst du hier kaufen.

Mac Hardware-Voraussetzungen

Für Informationen über dein Mac Modell klickst du auf dem Bildschirm oben links auf das Apple Symbol. Danach wählst du «Über diesen Mac» und «Weitere Informationen». Die folgenden Mac Modelle sind mit OS X El Capitan kompatibel:

  • MacBook (Anfang 2015)
  • MacBook (Ende 2008 Aluminium oder Anfang 2009 oder neuer)
  • MacBook Pro (Mitte/Ende 2007 oder neuer)
  • MacBook Air (Ende 2008 oder neuer)
  • Mac mini (Anfang 2009 oder neuer)
  • iMac (Mitte 2007 oder neuer)
  • Mac Pro (Anfang 2008 oder neuer)
  • Xserve (Anfang 2009)

Voraussetzungen für bestimmte Funktionen

Handoff und Instant Hotspot

Unterstützt von folgenden Mac Modellen:

  • MacBook (Anfang 2015)
  • MacBook Pro (2012 oder neuer)
  • MacBook Air (2012 oder neuer)
  • Mac mini (2012 oder neuer)
  • iMac (2012 oder neuer)
  • Mac Pro (Ende 2013)

Handoff funktioniert mit iPhone, iPad oder iPod touch mit Lightning Connector und iOS 8 oder neuer.

Instant Hotspot funktioniert mit iPhone oder iPad mit Mobilfunkverbindung mit Lightning Connector und iOS 8.1 oder neuer. Erfordert einen persönlichen Hotspot Dienst deines Mobilfunkanbieters.

Telefonanrufe

Erfordert ein iPhone mit iOS 8 oder neuer und einen aktivierten Mobilfunktarif.

SMS

Erfordert ein iPhone mit iOS 8.1 oder neuer und einen aktivierten Mobilfunktarif.

AirDrop

AirDrop zwischen Mac Computern und iOS Geräten wird von den folgenden Mac Modellen unterstützt:

  • MacBook (Anfang 2015)
  • MacBook Pro (2012 oder neuer)
  • MacBook Air (2012 oder neuer)
  • Mac mini (2012 oder neuer)
  • iMac (2012 oder neuer)
  • Mac Pro (Ende 2013)

AirDrop an iOS Geräte erfordert ein iPhone, iPad oder iPod touch mit Lightning Connector und iOS 7 oder neuer.

AirDrop zwischen zwei Mac Computern wird von den folgenden Mac Modellen unterstützt:

  • MacBook (Anfang 2015)
  • MacBook (Ende 2008 Aluminium oder neuer)*
  • MacBook Pro (Ende 2008 oder neuer)*
  • MacBook Air (Ende 2010 oder neuer)
  • Mac mini (Mitte 2010 oder neuer)
  • iMac (Anfang 2009 oder neuer)
  • Mac Pro (Anfang 2009 mit AirPort Extreme Karte oder Mitte 2010 oder neuer)
Time Machine

Erfordert eine zusätzliche Festplatte oder AirPort Time Capsule (separat erhältlich).

Metal

Unterstützt von folgenden Mac Modellen:

  • MacBook (Anfang 2015)
  • MacBook Pro (Mitte 2012 oder neuer)
  • MacBook Air (Mitte 2012 oder neuer)
  • Mac mini (Ende 2012 oder neuer)
  • iMac (Ende 2012 oder neuer)
  • Mac Pro (Ende 2013 und neuer)
Photo Booth

Erfordert eine FaceTime oder iSight Kamera (integriert oder extern), eine UVC Kamera (USB Video Class) oder einen FireWire DV Camcorder.

FaceTime

Videoanrufe erfordern eine integrierte FaceTime Kamera, eine iSight Kamera (integriert oder extern), eine UVC Kamera (USB Video Class) oder einen FireWire DV Camcorder sowie eine Internet-Breitbandverbindung. Weitere Infos

Boot Camp

Unterstützt bestehende Boot Camp Installationen mit Windows XP Service Pack 2, Windows Vista, Windows 7, Windows 8 oder Windows 10. Neue Boot Camp Installationen erfordern Windows 8 oder Windows 10 (separat erhältlich).

Unterstützung für Exchange

Erfordert Microsoft Exchange Server 2007 Service Pack 1 Update Rollup 4, Exchange Server 2010 oder Exchange 2013. Für die automatische Einrichtung muss die Funktion Autodiscovery von Microsoft Exchange Server aktiviert sein.

Spotlight Vorschläge

Erfordert eine Internet-Breitbandverbindung.

AirPlay

AirPlay Mirroring erfordert Apple TV (2. Generation oder neuer). Unterstützt von folgenden Mac Modellen:

  • MacBook (Anfang 2015)
  • MacBook Pro (Anfang 2011 oder neuer)
  • MacBook Air (Mitte 2011 oder neuer)
  • Mac mini (Mitte 2011 oder neuer)
  • iMac (Mitte 2011 oder neuer)
  • Mac Pro (Ende 2013)

AirPlay für Webvideos erfordert Apple TV (2. Generation oder neuer).

Peer-to-Peer AirPlay erfordert einen Mac (2012 oder neuer) mit OS X Yosemite oder neuer und Apple TV (3. Generation Rev. A, Modell A1469 oder neuer) mit Apple TV Software 7.0 oder neuer.

Power Nap

Unterstützt von folgenden Mac Modellen:

  • MacBook (Anfang 2015)
  • MacBook Pro mit Retina Display (Mitte 2012 oder neuer)
  • MacBook Air (Ende 2010 oder neuer)
  • Mac mini (Ende 2012 oder neuer)
  • iMac (Ende 2012 oder neuer)
  • Mac Pro (Ende 2013)
Gesten

Erfordert ein Multi-Touch Trackpad, Force Touch Trackpad, Magic Trackpad oder eine Magic Mouse.

Force Touch Gesten erfordern ein Force Touch Trackpad.

VoiceOver Gesten erfordern ein Multi-Touch Trackpad, Force Touch Trackpad oder Magic Trackpad.

Diktieren

Die Diktierfunktion erfordert ein Mikrofon (integriert oder extern).

Mac App Store

Ist für Personen ab 13 Jahren in den USA und vielen weiteren Ländern verfügbar.

Lieferumfang

Programme
  • Automator
  • Rechner
  • Kalender
  • Schach
  • Kontakte
  • Dashboard
  • Lexikon
  • DVD Player
  • FaceTime
  • Schriftsammlung
  • iBooks
  • Digitale Bilder
  • iTunes
  • Launchpad
  • Mac App Store
  • Mail
  • Karten
  • Nachrichten
  • Mission Control
  • Notizen
  • Photo Booth
  • Fotos
  • Vorschau
  • QuickTime Player
  • Erinnerungen
  • Safari
  • Notizzettel
  • System­einstellungen
  • TextEdit
  • Time Machine

Mehr Infos zu integrierten Apps
Dienstprogramme
  • Aktivitätsanzeige
  • AirPort Dienstprogramm
  • AppleScript Editor
  • Audio MIDI Setup
  • Bluetooth Datenaustausch
  • Boot Camp Assistent
  • ColorSync Dienstprogramm
  • Konsole
  • Digital Color Meter
  • Festplattendienst­programm
  • Bildschirmfoto
  • Grapher
  • Schlüsselbund­verwaltung
  • Migrations­assistent
  • System­informationen
  • Terminal
  • VoiceOver Dienstprogramm
Sprachen
  • Arabisch
  • Katalanisch
  • Kroatisch
  • Chinesisch (vereinfacht)
  • Chinesisch (traditionell)
  • Tschechisch
  • Dänisch
  • Niederländisch
  • Englisch
  • Finnisch
  • Französisch
  • Deutsch
  • Griechisch
  • Hebräisch
  • Ungarisch
  • Indonesisch
  • Italienisch
  • Japanisch
  • Koreanisch
  • Malaysisch
  • Norwegisch
  • Polnisch
  • Portugiesisch (Brasilien)
  • Portugiesisch
  • Rumänisch
  • Russisch
  • Slowakisch
  • Spanisch
  • Spanisch (Mexiko)
  • Schwedisch
  • Thai
  • Türkisch
  • Ukrainisch
  • Vietnamesisch